/*     868915 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_1_mo16931828381.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 58px 15px 42px; background-size: cover;}

.top_title {width:100%;position:relative }
.top_title  .text_box {padding:5px; width:240px; background:#8d015f; color:#fff;display: inline-block;margin:10px 0;width: 240px;font-weight:300;}
.top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:24px; color:#8d015f;  line-height: 1em; text-transform:uppercase;margin:0;text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.top_title .top_img{position:absolute;width:40%; left: 50%; top: -20%; transform: translate(-50%, 0);  z-index: -1;}

.text__868915__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em;
text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.text__868915__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}
@media all and (min-width:600px){
.top_title .top_img{width:25%;top: -28%;}
}
@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_11693187222.jpg');  padding: 172px 0 128px 0;  background-position: center center;}

.top_title {width:1240px;}
.top_title .text_box{ font-size:30px; letter-spacing:5px;margin:20px 0;width:560px;}
.top_title p { font-size:60px; }
.top_title .top_img{width:auto; top: -40%; transform: translate(-50%, 0); }

.text__868915__ p {font-size:24px; padding:0; width:1240px;}
 .pc {display:block;}
.mm {display:none;}
}

/*     868925 : 이미지 리스트      */
.text__868925__ {display:grid; grid-template-columns: 1fr;  gap:20px; justify-items: center; padding:40px 0;}
.text__868925__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}
.text__868925__ img {border-radius: 15px;}

.text__868925__ .sub_title {font-weight:500; font-size:18px; line-height:1em; padding:15px 0 10px;}
.text__868925__ a {display: inline-block; font-size:14px; font-weight:300; line-height:1em; background:#7c2e63; color:#fff; border-radius: 50px; padding:7px 15px; margin:15px 0 0 0;}
.text__868925__ a:hover {background:#c7148e;}

.text__868925__ .pc {display:none; height:104px;}
.text__868925__ .mb {display:block;}

@media all and (min-width:1024px){
.text__868925__ {display:grid; grid-template-columns: 1fr 1fr 1fr; gap:40px 20px; padding:90px 0;}
	.text__868925__ p {font-size:23px}

.text__868925__ .sub_title {font-size:28px; padding:20px 0 15px;}
.text__868925__ a {font-size:20px;}

.text__868925__ .pc {display:block;}
.text__868925__ .mb {display:none;}
}

